#!/bin/bash

CMD="$0"

if [[ $CMD == *scripts* ]]; then
  # Script was run from non-scripts dir
  DEPLOY_DIR=`echo $CMD | sed 's/scripts\/stop\.sh//'`
else
  # Script was run from scripts dir
  DEPLOY_DIR=".."
fi

if [ "$DEPLOY_DIR" != "" ]; then
  cd $DEPLOY_DIR
fi

export HORNETQ_HOME=`pwd`

CONFIG_DIR=cfg
touch $CONFIG_DIR/STOP_ME;
